Commit c0f1f31e authored by Vincent Untz's avatar Vincent Untz Committed by Vincent Untz
Browse files

require libwnck 2.19.5 for the new tasklist sizing stuff.

2007-06-26  Vincent Untz  <vuntz@gnome.org>

	* configure.in: require libwnck 2.19.5 for the new tasklist sizing
	stuff.

svn path=/trunk/; revision=10482
parent fa148aa4
2007-06-26 Vincent Untz <vuntz@gnome.org>
* configure.in: require libwnck 2.19.5 for the new tasklist sizing
stuff.
2007-06-18 Vincent Untz <vuntz@gnome.org>
* configure.in: require libwnck 2.19.4
......
......@@ -57,7 +57,7 @@ LIBGNOMEUI_REQUIRED=2.5.4
LIBBONOBOUI_REQUIRED=2.1.1
ORBIT_REQUIRED=2.4.0
GNOME_VFS_REQUIRED=2.14.2
LIBWNCK_REQUIRED=2.19.4
LIBWNCK_REQUIRED=2.19.5
GCONF_REQUIRED=2.6.1
LIBGNOME_MENU_REQUIRED=2.11.1
LIBECAL_REQUIRED=1.6.0
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment